Results 1 to 4 of 4
  1. trivia3's Avatar
    Posts
    41 Posts
    Global Posts
    51 Global Posts
       #1  
    Am I the only one, or is there a problem witht he Device Menu Patches. I am on version 1.4.1.1 and no matter which patch I try to install, I receive an error.

    I am trying to install the Device Menu Ultramix. I already have Jason's systoolsmgr installed.
  2. #2  
    it would help if you could tell us what the error is, I haven't had any problem, but mine has been installed for a while.
  3. cas_esq's Avatar
    Posts
    618 Posts
    Global Posts
    656 Global Posts
    #3  
    Quote Originally Posted by trivia3 View Post
    Am I the only one, or is there a problem witht he Device Menu Patches. I am on version 1.4.1.1 and no matter which patch I try to install, I receive an error.

    I am trying to install the Device Menu Ultramix. I already have Jason's systoolsmgr installed.
    The installation order for device menu patches can make or break the process. Try uninstalling all device menu patches and try different reinstalling orders. I can't remember the order I've installed them in previously, but it worked on the third try.

    Additional thought: If you're attempting to install the Ultramix patch, you definitely need to uninstall any other device menu patches you have.
    Last edited by cas_esq; 07/12/2010 at 12:44 PM.

    Everyone is entitled to his own opinion, but not his own facts.
  4. #4  
    x2 on that too. I did have that issue one time when I was attempting to get everything setup the first time.

    What top bar patches do you have installed?

Posting Permissions